@charset "utf-8";
/* CSS Document */

* {margin:0px;padding:0px; font-family:arial;}
body{height:100%; font-size:14px; background:url(tcmback.png);}
a{text-decoration: none;}
li{list-style:none;}
img{ border:none;}
.floatl{float:left;}
.floatr{float:right;}
.cl{clear:both;}
.tcmtd{text-decoration:underline;}
.list li{padding-left:2.5em; background:url(tcmlist_03.png) no-repeat 12px 50%;}
.listtrigon li{padding-left:1.2em; background:url(tcmtrigon_03.png) no-repeat 2px 50%;}
.listcase li{padding-left:1.2em; background:url(tcmcaselist_03.png) no-repeat 2px 50%;}
.listdot li{padding-left:1.5em; background:url(tcmdot_03.png) no-repeat 2px 50%;}
.listpre_1 li{padding-left:1.5em; background:url(tcmpres_11.png) no-repeat 2px 50%;}
.listpre_2 li{padding-left:1.5em; background:url(tcmpres_07.png) no-repeat 2px 50%;}
.listpre_3 li{padding-left:1.5em; background:url(tcmpres_15.png) no-repeat 2px 50%;}
.listnatural li{padding-left:1.5em; background:url(tcmnatural_14.png) no-repeat 2px 50%;}
.listlitera li{padding-left:1.5em; background:url(tcmlitera_06.png) no-repeat 2px 50%;}
.listacup li{padding-left:1.5em; background:url(tcmacup_06.png) no-repeat 2px 50%;}
.listtuina li{padding-left:1.5em; background:url(tcmtuina_07.png) no-repeat 2px 50%;}
.tcmtop10{ margin-top:10px;}
.tcmblue{color:#1C4588;}
.noborder{ border:none;}
.tcmbtnsear{ background:#29928D; height:30px; width:70px; line-height:30px; font-size:18px; color:#FFF; cursor:pointer;}

.tcmbody{width:1000px;margin:auto;}
.tcmhead{ height:45px; background:#01102D;}
.tcmhead li{float:left; padding-right:10px;}
.tcmhead li a{color:#FFF;line-height:45px;}
.tcmnavmt{ margin-top:10px;}
.tcmnavlh{line-height:45px;}
.tcmNavImg{ background:url(tcmNav.png) no-repeat; width:4px; height:28px; margin: 8px 0px 0px 10px ;}
.tcmNavpl50{ padding-left:50px;}
.tcmNavpl90{padding-left:90px;}
.tcmNavmr240{margin-right:240px;}

.tcmtop{height:120px;background:#1F4488;}
.tcmdivW30{width:30px;height:120px;}
.tcmdivW60{width:46px;height:120px;}
.tcmlogo{ width:194px; height:74px; background:url(tcmLOGO.png) no-repeat; margin-top:18px;}
.tcmsearch{width:474px;height:38px; margin-top:35px; margin-right:10px; background:url(tcmserch.png) no-repeat;}
.tcmsearchbox{width:355px;height:30px; padding:4px 15px;}
.tcmser{ width:75px;height:30px; padding:4px 3px;}
.tcmkey{ border:1px solid #FFF; height:28px; line-height:30px;width:358px;}
.tcmhotword{width:225px;margin-top:20px;color:#FFF;}
.tcmhotword a{ color:#FFF; text-decoration:underline; float:left; margin-right:5px;}
.tcmhotword li{font-size:16px; float:left; padding-right:5px;}
.tcmyellow{color:#E2DB0F;font-weight:bold; width:220px;}
.tcmmain{padding:25px 15px; background:url(tcmback.png);}

/*/////////////幻灯片css\\\\\\\\\\\\\\\\*/
.tcmslide{width:930px; height:270px; margin-left:9px; border-top:1px solid #8A8A8A;border-left:2px solid #B7B7B7;border-bottom:2px solid #B7B7B7; border-right:1px solid #BABBBA; border-radius:3px; padding:15px; margin-bottom:25px; background:#FFFFFF;}
.tcmslidel{padding-right:15px;width:609px; height:265px; float:left; border-right:1px dashed #CCC;}
.tcmslider{padding:0px 5px 15px 20px; width:275px; float:left;}
.tcmslider dl{ padding-top:5px;}
.tcmslider dt{ font-size:20px; font-weight:bold;color:#AEAEAE; padding-bottom:10px;}
.tcmslider dt a{color:#25938D;}
.tcmslider dd{ line-height:24px;}
.tcmslider li{ width:240px;overflow:hidden;white-space: nowrap;-o-text-overflow: ellipsis;text-overflow: ellipsis;}
/*********图片切换 css定义***********/
.sub_box{width:609px; height:265px; float:left; position:relative; overflow:hidden; border:1px solid #cccccc; background:url(http://trip.elong.com/trip/default/news/images/logo_gray.jpg) center center no-repeat; *background:url(http://trip.elong.com/trip/default/news/images/logo_gray.jpg) 220px 120px no-repeat;}
.sub_box img{border:none; width:609px; height:265px;}
#bd1lfimg{position:relative; width:609px; height:265px; overflow:hidden;}
#bd1lfimg div{width:100000px; margin-left:-4px;}
#bd1lfimg dl{width:609px; height:265px; position:relative; overflow:hidden; float:left;}
#bd1lfimg dt{width:609px; height:265px; position:absolute; left:0px; top:0px;}
#bd1lfimg dd{width:600px; height:80px; background:#000000; filter:alpha(Opacity=70); Opacity:0.7; position:absolute; left:0px; bottom:0px; padding:0 20px;}
#bd1lfimg dd h2{height:25px; padding:8px 0 4px 0; line-height:25px; overflow:hidden;}
#bd1lfimg dd h2 a{font-size:14px; font-weight:bold; color:#ffffff;}
#bd1lfimg dd a{color:#ffffff; text-decoration:none;}
#bd1lfimg dd a:hover{text-decoration:none; color:#cccccc;}
#bd1lfimg dd tt{color:#dddddd; line-height:1.2em;}
#bd1lfimg dd tt a:hover{text-decoration:underline;}

.sub_nav{width:609px; height:25px; bottom:0px; position:absolute; color:#999999; z-index:200;}
.sub_no{height:25px; float:right;}
.sub_no li{display:block; width:25px; height:25px; float:left; overflow:hidden; line-height:25px; vertical-align:middle; text-align:center; background:#000000; filter:alpha(Opacity=70); Opacity:0.7; font-family:Arial; font-size:11px; color:#999999; cursor:pointer;}
.sub_no li.show{background:#ffffff; color:#000000;}
.sub_more{float:right; width:50px; height:25px; background:#000000; filter:alpha(Opacity=70); Opacity:0.7; color:#999999; text-align:center; line-height:25px;}
.sub_more a{color:#999999;}
.sub_more a:hover{color:#cccccc; text-decoration:none;}

/*********图片切换 css定义 一流素材网www.16sucai.com***********/

.tcmmainleft{width:640px;}
.tcmleft{width:640px; margin-bottom:15px;}
.tcmlefttop{height:52px;}
.tcmlefttop .topback{ background:url(tcmback.png);height:8px; width:628px;padding-left:10px;}
.tcmlefttop .topt{height:8px;width:628px;border-left:1px solid #E1E1E1;border-top:1px solid #E1E1E1;border-right:1px solid #E1E1E1; background:#FFF;}

.tcmlefttop .topu{ height:44px; background:#FFF url(tcmlefttop.png) no-repeat;border-right:1px solid #E1E1E1;}
.tcmlefttop .topu li{ float:left;}
.tcmlefttop .topu .morea{ line-height:40px; font-size:16px; margin-left:25px; color:#BEBEC1;}
.tcmtitle{font-size:20px;font-weight:bold; width:211px; padding-left:20px;line-height:35px;}
.tcmtitle a{color:#FFF;}
.tcmleftback{width:628px; height:auto;padding-left:10px;background:url(tcmback.png);}
.tcmleftbox{background:#FFF;border-left:1px solid #E1E1E1;border-right:1px solid #E1E1E1;border-bottom:1px solid #E1E1E1; width:628px; height:auto; padding-top:8px; padding-bottom:20px;}
.tcmleftbox .tcmleftImg{ width:169px; height:154px; padding:11px; border:1px solid #CFCFCF;}
.tcmleftbox .tcmleftImg img{width:169px; height:154px;}
.tcmleftbox .tcmleftlist{ width:350px; margin-left:15px; line-height:23px; }
.tcmleftbox .tcmleftlist li{ width:300px;overflow:hidden;white-space: nowrap;-o-text-overflow: ellipsis;text-overflow: ellipsis;}
.tcmleftbox .tcmleftlist li a{ color:#000000;}
.tcmleftbox .tcmImgList{ padding:0px 5px;}
.tcmleftbox .tcmImgList li{ border:1px solid #D1D1D1; padding:6px; width:179px; height:145px; float:left; margin:0px 5px 12px 5px;}
.tcmleftbox .tcmImgList li a{color:#328C34;}
.tcmtheory{ padding:10px 15px 10px 25px;}
.tcmtheory li{height:76px;width:262px;background:url(tcmtheory.png) no-repeat; float:left; margin-right:10px; line-height:45px; text-align:center;overflow:hidden;white-space: nowrap;-o-text-overflow: ellipsis;text-overflow: ellipsis; padding:0px 10px;}
.tcmtheory li a{color:#78C4DB; font-size:16px;}
.tcmdislist{width:410px; margin-left:15px;line-height:23px;}
.tcmdislist li{width:170px;float:left;overflow:hidden;white-space: nowrap;-o-text-overflow: ellipsis;text-overflow: ellipsis;}
.tcmdislist li a{ color:#000000;}

.tcmmainright{ width:310px;}
.tcmright{ width:310px;margin-bottom:15px;border:1px solid #E1E1E1;background:#FFFFFF;}
.tcmrightp10{padding:10px;}
.tcmpathway{width:286px; height:205px;}
.tcmintro{margin-top:15px;}
.tcmintop{height:30px;color:#28938D;font-size:20px;font-weight:bold; font-family:Tahoma, Geneva, sans-serif;}
.tcmtrigon{line-height:22px;}
.tcmtrigon li{width:250px;overflow:hidden;white-space: nowrap;-o-text-overflow: ellipsis;text-overflow: ellipsis; font-family:Arial, Helvetica, sans-serif;}
.tcmtrigon li a{ color:#000;font-family:Arial, Helvetica, sans-serif;}
.tcmfurImg{width:247px;height:301px; padding-left:20px;}
.tcmfurdetail{border:1px solid #E1E1E1;padding:10px; background:#F5F6F5;}
.tcmfurword{ font-family:Arial, Helvetica, sans-serif;}
.tcmmed{background:#037A98; height:40px;line-height:40px; padding:0px 20px; color:#FFF; }
.tcmmed a{ color:#B0B2B1;}
.tcmmedfont{font-family:Arial, Helvetica, sans-serif;font-size:20px;}
.tcmrightlist{ padding:10px 15px;background:#FFFFFF;}
.tcmrightlist li{ float:left;width:137px;}
.tcmrightlist a{ color:#000;}
.tcmrightlist .medp{height:35px;background:#F1FEE7;text-align:center;}
.tcmprop{height:35px;background:#EDECEC;text-align:center;}
.tcmbr{border-right:1px solid #E1E1E1;}
.tcmbr1{border-right:1px solid #9EA597;}
.tcmad{ height:140px; width:960px; padding:0px 5px; margin-bottom:20px;}

.tcmright .tcmcase{ background:#F3F3F3;height:49px;line-height:49px; border-bottom:1px solid #E1E1E1;padding:0px 15px;color:#27928E;}
.tcmright .tcmcase .casefont{font-family:Tahoma, Geneva, sans-serif; font-size:22px; font-weight:bold;}
.tcmright .tcmcase a{color:#27928E;}
.tcmright .tcmcaselist{padding:10px 10px 25px 10px;line-height:26px;}
.tcmright .tcmcaselist li{ width:270px;overflow:hidden;white-space: nowrap;-o-text-overflow: ellipsis;text-overflow: ellipsis;}
.tcmright .tcmcaselist a{ color:#000;}
.tcmtest{width:310px; height:179px;}
/*.tcmtest .tcmlifetest{ padding:109px 0px 0px 140px; width:165px; height:69px;background:#047A98 url(tcmtest.png) no-repeat;}*/
.tcmstudy{ width:309px; height:288px; margin:15px 0px;}
.tcmright .tcmproduct{ background:#ECECEC;height:49px;line-height:49px; border-bottom:1px solid #E1E1E1;padding:0px 15px;}
.tcmright .tcmproduct .profont{font-family:Tahoma, Geneva, sans-serif; font-size:22px;font-weight:bold;color:#057B99;}
.tcmright .tcmproduct a{color:#057B99;}
.tcmadvertise{width:961px;padding:0px 4px;margin-bottom:20px;}
.tcmadvertise .tcmadvertop{ background:url(tcmfootnav.png) no-repeat; height:39px; padding:0px; text-align:center; color:#197C00; font-size:18px;line-height:39px;font-weight:bold;}
.tcmadvertise .tcmadverbox{ height:145px;border-bottom:1px solid #BCBCBC;border-left:1px solid #BCBCBC;border-right:1px solid #BCBCBC; margin-bottom:25px; padding:10px;}
.tcmadvertise .tcmadverbox li{float:left;width:168px;height:115px;padding:10px 5px;background:#BBBDBC; margin-right:4px; margin-left:3px;}

/*////////走马灯css\\\\\\\\\\\\\*/
.tcmdemoback{width:938px; height:auto;padding-left:11px;background:url(tcmback.png);}
#tcmdemo {background: #FFF;overflow:hidden;width:933px;height:145px;border-bottom:1px solid #BCBCBC;border-left:1px solid #BCBCBC;border-right:1px solid #BCBCBC;margin-bottom:25px; padding:10px 10px 10px 5px;}
#tcmdemo img {border: 3px solid #F2F2F2;width:168px;height:115px;padding:10px 5px;background:#BBBDBC;}
#tcmindemo {float: left;width: 800%;}
#tcmindemo li{ float:left; padding:0px 0px 0px 3px;}
#tcmdemo1 {float: left;}
#tcmdemo2 {float: left;}

.tcmdemotop{height:52px;}
.tcmdemotop .topback{ background:url(tcmback.png);height:8px; width:949px;padding-left:10px;}
.tcmdemotop .topt{height:8px;width:949px;border-left:1px solid #BCBCBC;border-top:1px solid #BCBCBC;border-right:1px solid #BCBCBC; background:#FFF;}

.tcmdemotop .topu{ height:44px; background:#FFF url(tcmlefttop.png) no-repeat;border-right:1px solid #BCBCBC; padding-right:35px;}
.tcmdemotop .topu .morea{ line-height:40px; font-size:16px;color:#BEBEC1;}
/*////////走马灯css\\\\\\\\\\\\\*/

/*/////////////处方单页面css\\\\\\\\\\\\\\\\\*/
.tcmmaintop{ /*height:25px; */line-height:25px; border-bottom:1px solid #BABABA; margin-bottom:10px; font-size:16px;}
.tcmmaintop a{color:#000;}
.tcmmaintop .unacolor{color:#27928E;}
.tcmpre{ background:#28928C; padding:10px; margin-bottom:25px;}
.tcmpre li{ width:445px;float:left;overflow:hidden;white-space: nowrap;-o-text-overflow: ellipsis;text-overflow: ellipsis; line-height:25px;}
.tcmpre li a{color:#FFF;}
.tcmprestop{ height:49px; background:url(tcmpres_03.png) repeat-x; padding:0px 20px; line-height:49px; font-size:24px; color:#FFF;}
.tcmprestop a{ font-size:16px; color:#FFF;}
.tcmpresbox{ padding:15px 15px 20px 30px; line-height:28px; background:#FFF; margin-bottom:15px;}
.tcmpresbox li{width:545px;overflow:hidden;white-space:nowrap;-o-text-overflow:ellipsis;text-overflow:ellipsis;}
.tcmpresbox a{color:#373737;}
.tcmprecase{ padding:0px 10px;}
.tcmcasetop{ height:49px; color:#7BB03E;line-height:49px; font-size:32px; font-weight:bold;}
.tcmcasetop a{color:#7BB03E;}
.tcmcasebox{ line-height:25px; padding:15px 0px;}
.tcmcasebox li{width:260px;overflow:hidden;white-space:nowrap;-o-text-overflow:ellipsis;text-overflow:ellipsis;}
.tcmcasebox li a{color:#373737;}
.tcmcasebox .morebox{ padding-left:25px; height:35px;}
.tcmcasebox .morebox a{color:#27918A; text-decoration:underline; font-size:16px; line-height:35px;}
.tcmpd25{ padding:25px;}
.tcmpretest{width:262px; height:210px;background:#FFF url(pretest_03.png) no-repeat;}
.tcmpretest .pretestbtn{ padding-top:141px;}
.tcmbook{height:170px;width:259px; padding-bottom:15px; background:#FFF url(tcmpre_03.png) no-repeat;}
.tcmbooktop{ height:38px;background:url(tcmpre_07.png) repeat-x;line-height:38px;color:#FFF;width:229px;padding:0px 15px;}
.tcmbookword{font-size:18px;font-weight:bold;}
.tcmbooktop a{color:#D2D6D5;}
.tcmtrain{height:201px;width:259px; background:#FFF;}
.tcmacu{ width:290px;/* border-top:1px solid #C8C8C8;border-bottom:1px solid #C8C8C8; margin-top:25px;*/padding:5px 10px 25px 10px;}
.tcmacutop{ height:30px;line-height:30px;font-size:24px;font-weight:bold; color:#79B03C;}
.tcmacutop a{ color:#79B03C;}
.tcmacudetail{width:290px; padding:10px 0px;color:#828282; line-height:22px;}
.tcmacudetail li{ width:115px; padding:5px 10px; float:left;overflow:hidden;white-space:nowrap;-o-text-overflow:ellipsis;text-overflow:ellipsis;}
.tcmacudetail li img{width:103px; padding:5px; border:1px solid #DDDDDD;}
.tcmacudetail a{color:#379995;font-size:14px;/*width:115px;overflow:hidden;white-space:nowrap;-o-text-overflow:ellipsis;text-overflow:ellipsis;*/}
.tcmaculistImg{ width:100px; padding-right:10px;}
.tcmaculistImg li{ margin-bottom:10px;}
.tcmaculistImg img{ width:93px; height:111px; padding:5px 3px; border:1px solid #A6A6A6;}
.tcmaculistImg a{color:#88B955;}
.tcmaculist{ width:180px;}
.tcmaculist li{ width:150px;overflow:hidden;white-space:nowrap;-o-text-overflow:ellipsis;text-overflow:ellipsis; line-height:25px;}
.tcmaculist li a{color:#636363;}
/*/////////////处方单页面css\\\\\\\\\\\\\\\\\*/

/*/////////////中医基础css\\\\\\\\\\\\\\\\\*/
.tcmbasenav{ background:#28928C; padding:10px; margin-bottom:25px;}
.tcmbasenav li{ padding:0px 10px; line-height:25px; float:left; border-right:1px solid #CCC;}
.tcmbasenav li a{ color:#FFF;}
.tcmbasenav li a:hover{ color:#600;}
.tcmbasenav span{ padding:0px 10px; line-height:25px; float:left; border-right:1px solid #CCC;}
.tcmbasenav span a{ color:#FFF;}
.tcmbasenav span a:hover{ color:#600;}
.tcmbasetop{height:49px; background:url(tcmbase_03.png) repeat-x; padding:0px 20px; line-height:49px; }
.tcmbasetop li{font-size:24px; color:#FFF;}
.tcmbasetop a{ color:#FFF;font-size:14px;}
/*/////////////中医基础css\\\\\\\\\\\\\\\\\*/

/*/////////////自然疗法css\\\\\\\\\\\\\\\\\*/
.tcmborderb{border-top:1px solid #C8C8C8; padding:10px 10px;}
.tcmnatCup{ width:922px; height:257px; margin-bottom:25px; padding:0px 20px;}
.tcmnaturaltop{height:49px; background:url(tcmnatural_01.png) repeat-x; padding:0px 20px; line-height:49px; }
.tcmnaturaltop li{font-size:24px; color:#FFF;}
.tcmnaturaltop a{ color:#FFF;font-size:14px;}
.tcmnatbox{ padding:15px 15px 20px 20px; line-height:28px; background:#FFF; margin-bottom:15px;}
.tcmnaturaldetail{ width:600px;height:160px; background:#F0F0F0;}
/*.tcmnaturaldetail img{height:159px; width:260px; float:left}
.tcmnaturaldetail li{padding:10px 10px 10px 10px; width:315px;word-break:break-all; float:left;list-style:none;}
.tcmnaturaldetail li a{color:#6BB84D;font-size:16px;font-weight:bold;}*/
.tcmnadetailImg{ height:160px; width:260px;}
.tcmnadetailImg img{height:159px; width:260px;}
.tcmnadetailbox{ padding:5px 10px 10px 10px; width:315px;word-break:break-all;line-height:20px;}
.tcmnadetailbox .tcmnam{ text-decoration:underline;color:#27928E; font-size:16px; }
.tcmnadetailbox h1{ font-size:16px;}
.tcmnadetailbox h1 a{color:#6BB84D; }
.tcmnatboxlist{ margin-top:15px;}
.tcmnatboxlist li{width:545px;overflow:hidden;white-space:nowrap;-o-text-overflow:ellipsis;text-overflow:ellipsis;line-height:28px;}
.tcmnatboxlist a{color:#373737;}
.tcmnatright{background:#FFF; padding:25px;}
.tcmnatrImg{width:261px; height:140px;}
.tcmnatrtitle{height:49px;line-height:49px;color:#7AAE3F;font-size:20px;font-weight:bold;}
.tcmnatrbox{ line-height:25px;font-size:16px;}
.tcmptb10{ padding:10px 0px;}
.tcmmore{text-decoration:underline;color:#28938D;font-size:16px;}
/*/////////////自然疗法css\\\\\\\\\\\\\\\\\*/

/*/////////////自然疗法---推拿css\\\\\\\\\\\\\\\\\*/
.tcmtuinatop{height:49px; border-bottom:1px solid #B8E1DB;padding-right:20px; line-height:49px; }
.tcmtuinatop li{font-size:24px; color:#1F4488; }
.tcmtuinatop a{ color:#1F4488;font-size:14px;}
.tcmtuinatop .litr{ width:7px;height:11px; padding:18px 5px 21px 0px;}
.tcmtuinatop .divtop{ width:605px;}
.tcmtuina_detail{color:#AE5400;font-size:22px;font-weight:bold;padding:0px 5px;width:590px;word-break:break-all; text-align:center;}
.tcmorigin {border:1px solid #DDD; padding:10px; margin-top:10px;line-height:22px; float: left;height: 90px;overflow: auto; width:620px;}
.tcmorigin li {float: left;height:auto;line-height: 20px;margin-right: 5px;padding-left:5px; width: 300px;}
.tcmorigin li a:link {color: #A96F36;text-decoration: none;}
.tcmorigin li a:visited { color: #A96F36;text-decoration: none;}
.tcmorigin li a:hover {color:#7AAF3E;text-decoration: none;    }
.tcmorigin li a:active {color:#7AAF3E;text-decoration: none;}
/*/////////////自然疗法---推拿css\\\\\\\\\\\\\\\\\*/

/*/////////////文献css\\\\\\\\\\\\\\\\\*/
.tcmliteraleft{background:#FFF;}
.tcmliteratop{/*height:49px;*/padding:0px 20px; line-height:35px;border-bottom:1px solid #BBA866;}
.tcmliteratop li{font-size:24px; color:#8D6B00;}
.tcmliteratop a{ color:#28918C;font-size:14px;}
.tcmliterafur{ width:274px;height:219px; background:#FFF; padding:0px 19px;}
.tcmliterafurImg{width:274px;height:179px;}
.tcmliterafurtitle{height:40px;line-height:40px;color:#7BB03E;font-size:22px;}
.tcmliterafurcon{ padding:15px 0px; line-height:22px;}
.tcmpd10{ padding:0px 10px;}
.tcmlmore{color:#27928A; font-size:16px; text-decoration:underline;}
.tcmlitera_detail{color:#8E6C00;font-size:22px;font-weight:bold;padding:0px 5px;width:590px;word-break:break-all; text-align:center;}
.tcmlitera_time{ height:40px; border-bottom:1px dashed #777777; text-align:center; line-height:49px;}
.tcmlitera_time span{ padding:10px;}
.tcmlitera_con{line-height:25px; color:#3C5E9E; padding:15px 10px;}
/*/////////////文献css\\\\\\\\\\\\\\\\\*/

/*/////////////中医和生活css\\\\\\\\\\\\\\\\\*/
.tcmpdlrb25{padding:0px 25px 25px 25px;}
.tcmlifebox{padding:15px 10px 20px 15px; line-height:28px; background:#FFFFFF; margin-bottom:15px;}
.tcmlife{width:292px; height:213px;float:left; padding:0px 5px;margin:0px 0px 10px 0px; background:#FFFFFF;}
.tcmlifetitle{height:30px; background:#F0F0F0; padding:0px 10px;color:#6CB84C;font-size:15px;}
.tcmlifetitle a{color:#6CB84C;font-size:15px;}
.tcmlifeImg-text{height:73px;margin-top:5px;padding-left:5px;}

/*.tcmlifeImg-text .litext{padding:5px;line-height:22px;overflow:hidden;white-space:normal;-o-text-overflow:ellipsis;text-overflow:ellipsis;}
.tcmlifeImg-text .litext a{color:#010101;}
.tcmlifeImg-text li{float:left;}*/
.tcmlifeImg-text img{height:73px;width:117px; float:left;}
.tcmlifeImg-text h2{ float:left; font-size:14px; line-height:18px; padding:5px; font-weight:normal;width:160px;height:60px;}
.tcmlifeImg-text .img{height:73px;width:117px;}
.tcmlifelist{padding:5px; /*margin-top:5px;*/}
.tcmlifelist li{width:260px;overflow:hidden;white-space:nowrap;-o-text-overflow:ellipsis;text-overflow:ellipsis; line-height:20px;}
.tcmlifelist a{color:#373737;}
.divmore{ height:30px; margin-top:1px;}
.divbottom{width:228px;height:22px;border-bottom:1px dashed #82B781; background:#FFF;}
.divmorebox{width:60px;height:28px;}
.tcmlifemore{text-decoration:underline;color:#FFAD00;font-size:16px; height:28px;line-height:28px;}
/*/////////////中医和生活css\\\\\\\\\\\\\\\\\*/

/*/////////////针灸css\\\\\\\\\\\\\\\\\*/
.tcmacup{ padding:0px 5px;}
.tcmacuphead{ padding-bottom:10px;}
.tcmacupbox{ height:468px; width:298px; border:1px solid #DDDDDD;}
.tcmacupbox .tcmacuptop{height:50px;background:url(tcmnatural_01.png) repeat-x;padding:0px 10px;line-height:49px;border-bottom:1px solid #DDDDDD; text-align:center; font-size:20px;font-weight:bold;color:#FFF;}
.tcmacuptop a{color:#FFF;}
.tcmauppd{padding:10px 17px;}
.tcmacupboxImg{ width:263px;border-bottom:1px dashed #848484; padding-bottom:5px;}
.tcmacupboxImg img{width:263px;height:159px;}
.tcmacupboxImg a{color:#7EBF65; line-height:25px;font-size:16pxpx;font-weight:bold;}
.tcmacupboxlist{ padding-left:8px; padding-top:10px}
.tcmacupboxlist li{width:250px;overflow:hidden;white-space:nowrap;-o-text-overflow:ellipsis;text-overflow:ellipsis; line-height:25px;}
.tcmacupboxlist a{ color:#373737;}
.tcmacupboxlist li a:hover{ color:#69B749;}
.tcmacupmore{ height:30px; line-height:30px;}
.tcmacupmore a{font-size:16px;font-weight:bold; color:#2A938E; text-decoration:underline;}
.tcmacupdiv{width:30px;height:468px;}
.tcmacupad{width:959px; height:169px; margin-bottom:15px;}
.tcmacupleft{ width:630px;}
.tcmacuplefttop{ border-bottom:1px solid #28938D;height:49px;padding-right:20px;line-height:49px;}
.tcmacuplefttop li{font-size:24px; color:#26938D;}
.tcmacuplefttop a{ color:#26938D;font-size:14px;}
.tcmacupleftbox{ padding:15px 0px;}
.tcmacupleftimg{ width:195px;padding-right:20px;}
.tcmacupleftimg img{ width:183px; height:131px;padding:6px;border:1px solid #B7B7B7;}
.tcmacupleftimg a{color:#29928B;line-height:25px;}
.tcmacupleftlist{ width:390px;}
.tcmacupleftlist li{width:380px;overflow:hidden;white-space:nowrap;-o-text-overflow:ellipsis;text-overflow:ellipsis; line-height:25px;}
.tcmacupleftlist a{color:#393939;font-size:15px;}
.tcmacupright{ width:310px;margin-bottom:15px;background:#FFFFFF;}
.tcmacuplist{border:1px solid #DADADA; padding:10px;}
.tcmacup_con{line-height:25px; color:#793C00; padding:15px 10px;}
.tcmacup_ad{ padding:10px;}
.tcmacup_relate{ padding:10px 0px;}
.tcmacup_relate li{width:290px;overflow:hidden;white-space:nowrap;-o-text-overflow:ellipsis;text-overflow:ellipsis;line-height:25px;float:left; padding:0px 5px;}
.tcmacup_relate li a{color:#000;}
.tcmacup_relate li a:hover{ color:#300; text-decoration:underline;}
.tcmacup_share{}
/*/////////////针灸css\\\\\\\\\\\\\\\\\*/

.downpage {float: left;height: auto;overflow: hidden; padding-top: 8px;width:640px;}
.downpage div {float: left;font-weight: bold;padding-right: 20px;padding-bottom:10px;}
.downpage div img {border: 0 none;float: left;padding-right: 5px;}
.downpage div a { float: left;}
.downpage div a:link { color: #333333;text-decoration: none;}
.downpage div a:visited {color: #333333;text-decoration: none;}
.downpage div a:hover {color: #518900;text-decoration: none;}
.downpage div a:active {color: #518900;text-decoration: none;}

.yoi {clear: both;display: block;z-index: 100;  }
.noi { clear: both; display: none; z-index: 100;}
/*/////////////////////*/
.tcmfoot{border-top:1px solid #A2A4A3;border-bottom:1px solid #A2A4A3; padding:3px 0px 25px 0px; margin-bottom:30px;background:#FFF;}
.tcmfoot h1{ color:#FFF; margin-bottom:10px;  font-size:26px;}
.tcmhealths{ width:207px; height:205px; background:#21468A; padding:25px 5px 15px 15px;}
.tcmservices{ width:212px; height:205px; background:#21468A; padding:25px 5px 15px 10px;}
.tcmfoot a{ color:#FFF; line-height:30px; font-size:18px;}
.tcmhealthi{ background:#338B35;width:252px;height:205px;padding:25px 5px 15px 15px;}
.tcmservicei{ background:#338B35;width:252px;height:205px;padding:25px 10px 15px 10px;}
.tcmfoot .tcmrights{ text-align:center; height:35px; line-height:35px; margin-top:15px; font-size:16px;}
.tcmfoot .tcmrights a{ color:#037A98;}
.tcmfoot .tcmfootNav{ height:30px;line-height:30px; width:800px;padding-left:200px;/*text-align:center;*/}
.tcmfoot .tcmfootNav li{ padding:0px 5px;float:left;color:#68A957; font-size:22px;}
.tcmfoot .tcmfootNav li a{ font-weight:bold;color:#000;}

/*/////////糗百网页效果css\\\\\\\\\\\\*/
#box {float: left;position: relative;width: 310px;}
.div1{}
.div2{position:fixed;top:0;z-index:300;background-color:Yellow;/*width:310px;height:250px;*/border:1px solid #DDD;}
.sponsor { background-color: #FFFFFF;}
.tcmfloatbox{position:fixed; width:310px; height:250px; border:1px solid #DDD; top: 0;background-color:Yellow;z-index:310;}
/*/////////糗百网页效果css\\\\\\\\\\\\*/
